@charset "utf-8";
/* CSS Document */


* {
	padding:0px;
	margin:0px;
}
head,body{
	width:100%;
	height: 100%;
	background:url(../images/background.png) repeat-x !important;
	
	}
ul, li, a {
	list-style:none;
	text-decoration:none;
}
h1, p {
	/*color:#015466;*/
	background-image: linear-gradient(to top, #010e11, #058dad );
	
	-webkit-background-clip:text;
	color:transparent;
}

header {
	width:96%;
	height:130px;
}
.top {
	width:100%;
	height:100%;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
}
.top-left {
	flex:1;
	display:flex;
	align-items:center;
}
.top-left>img {
}
.top-center {
	flex:4;
}
.top-center>img {
	height:100%;
	width:100%;
}
.top-right {
	flex:1;
}
.top-right>ul {
	height:100%;
	display:flex;
	justify-content:space-around;
	align-items:center;
}
.top-right>ul>li {
	width:100%;
	height:100%;
	display:flex;
	justify-content:space-around;
	align-items:center;
}
.top-right>ul>li>a {
	font-weight:550;
	background-image: linear-gradient(to top, #010e11, #058dad );
	-webkit-background-clip:text;
	color:transparent;
}
.top-right>ul>li:hover {
	background:#FE7600;
}
.top-right>ul>li>a:hover {
 color::#999;
}
#nev {
	display:flex;
	width:99%;
	height:50px;
	margin:0 auto;
	background: linear-gradient(to top, #010e11, #058dad );
	/*background: linear-gradient(to top, #015165, #010e11 );*/
	margin-bottom:10px;
	box-shadow:2px 3px 20px #7ac9fa;
	border-radius:5px;
}
nav {
	flex:1;
	display:flex;
	flex-wrap:nowrap;
}
nav>ul {
	display:inline-flex;
	justify-content:space-between;
	color:#FFF;
}
nav>ul>li {
	width:100%;
	line-height:50px;
	text-align:center;
}
nav>ul>li>a {
	margin:17px 17px;
	font-size:14px;
	font-weight:550;
	color:#FFF !important;
}
nav>ul>li>a:last-child {
}
nav>ul>li:hover {
	background:#FE7600;
}
nav>ul>li>a:hover {
 color::#999;
}
.one {
}

.tv-center {
	width:96%;
	
	margin:0 auto;
	text-align:center;
	background-image: linear-gradient(to right, #0DA4C4, #E8E8E8);
}
.tv-b {
	margin:20px 20px;
	box-shadow:0px 5px 5px #013845;
}

.pad {
	
	float:right;
	margin:0 20px;
	display:none;
	color:#F06;
	line-height:50px;
}
.tv{
	width:96%;
}
.tv>iframe {
	width:96%;
	margin-bottom:20px;
	box-shadow:0px 5px 5px #013845;
	border-radius:5px;
}
.pad>div>section>ul>li>a {
	font-size:16px;
	font-weight:550;
	color:#00F;
}
.
 @media screen and (min-width:960px) {
 .top {
 min-width:960px;
}
 .tv>iframe {
 width:960px;
 height:500px;
 margin:0 auto;
 text-align:center;
}
}
 @media screen and (min-width:750px) and (max-width:960px) {
 .top-center {
 display:none;
}
nav>ul>li {
 display:none;
}
.pad {
 float:right;
margin:0 20px;
 display:block;
 color:#fff;
 line-height:50px;
}
.pad>div {
 width:40%;
 height:700px;
 position:absolute;
 left:20px;
 top:150px;
 z-index:1;
 display:none;
}
.pad>div>section {
 width:96%;
 margin:0 auto;
}
.pad>div>section>ul {
 background:#06A3C4;
}
.pad>div >section>ul>li>a {
 color:#FFF;
}
.pad:hover>div {
 display:block;
 background-image: linear-gradient(to top, #010e11, #058dad );
 -webkit-background-clip:text;
 color:transparent;
}
.pad>div >section>ul>li:hover {
 background:#FE7600;
}
.tv>iframe{
 width:750px;
 height:422px;
 margin:0 auto;
 text-align:center;
}
}
 @media screen and (max-width:750px) {
 .top-center {
 display:none;
}
nav>ul>li {
 display:none;
}
 .pad {
 float:right;
margin:0 20px;
 display:block !important;
 color:#fff;
 line-height:50px;
}
.pad>div {
 width:40%;
 height:700px;
 position:absolute;
 left:20px;
 top:150px;
 z-index:1;
 display:none;
}
.pad>div>section {
 width:96%;
 margin:0 auto;
}
.pad>div>section>ul {
 background:#06A3C4;
}
.pad>div >section>ul>li>a {
 color:#FFF;
}
.pad:hover>div {
 display:block;
 background-image: linear-gradient(to top, #010e11, #058dad );
 -webkit-background-clip:text;
 color:transparent;
}
.pad>div >section>ul>li:hover {
 background:#FE7600;
}
	 

}

/*底部*/
footer {
	
	width:96%;
	margin:0 auto;
	height:400px;
	background: linear-gradient(to top, #015165, #010e11);
}
.footer {
	width:100%;
	
	height:350px;
	margin:0 auto;
	font-size:14px;
	color:#CCC;
	display:flex;
	flex-direction:row;
	box-shadow:0px 5px 5px #013845;
}
.footer-left {
	/*border:1px solid red;*/
	flex:1;	
	
}
.footer-left>p{
	color:#CCC;}
.footer-left>img{
	margin-top:40px;
	
	}
.footer-left>p{
	margin-top:20px;
	text-indent:3em;
	padding:10px 30px;
	font-weight:550;
	
	/*border:1px solid green;*/
	}
.footer-center {
	
	flex:1;
	display:flex;
	flex-direction:row;
	
	
}

.footer-center>div {
	padding-top:10px;
	width:100%;
	
	}
#footer-center{
	margin:10px 10px;
	width:100%;
	}
#footer-center>div>h3{
		padding-top:40px;
		padding-bottom:40px;
	}
h3 {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 550;
  padding-left: 8px;
   text-align:center;  
}

h3:not(.uk-accordion-title)::before {
  content: '';
  display: inline-block !important;
  margin-right: 8px;
  background: #4897c3;
  width: 8px !important;
  height: 25px;
  transform: translateY(4px);
}
.a{
	color:#4897c3;
	font-size:14px;
	}
.g-contacts-icon{
	margin-right:8px;}
	

.footer-bottom {
	width:100%;
	height:50px;
	text-align:center;
	line-height:50px;
	margin:0 auto;
}
.footer-bottom a {
	color:#FFF;
}
.footer-bottom:hover {
	background:#FC3;
}
.footer-bottom a:hover {
	color:#fff;
}
/*pc*//*footer*/
 @media screen and (min-width:960px) {
 
/*footer*/
.footer{
	min-width:960px;}
	
.footer-left{
	min-width:240px;
	margin:0 auto;
		}
.footer-left>img{}
.footer-center{
	
	min-width:240px;}
	
.footer-bottom{
	min-width:960px;}


}
 @media screen and (min-width:750px) and (max-width:960px) {
 
/*footer*/
footer {
	height:1250px;
	}
.footer{
	min-width:750px;
	height:1200px;	
	flex-wrap:wrap;
	width:100%;
	}
.footer-left{
	min-width:750px;
	margin:0 auto;
	margin-left:20px;
	box-shadow:0px 5px 5px #013845;
	
	
		}
.footer-left>img{margin-left:200px;}
.footer-center{
	min-width:750px;
	margin-left:40px;
	margin-right:100px;
	box-shadow:0px 5px 5px #013845;
	}
		
.footer-bottom{
	min-width:750px;
	}
/*手機*/
}
 @media screen and (max-width:750px) {
	 #nev{
		width: 96%;
	 }
	 
/*footer*/
.footer{
	
	min-width:200px;}

.footer-center{
	display:none;}
.footer-bottom{
	min-width:200px;}
/*footer-end*/





}
